#include <unistd.h>
#include <stdlib.h>
#include <stdio.h>
#include <string.h>
#include <windows.h>

extern "C" int Test();

int main(int argc, char**argv)
{
	for(int i=0; i<argc; i++)
		printf("[%d] %s\n",i,argv[i]);

	printf("Value from DLL: %08X\n",Test());

	puts("waiting 5 seconds...");
	Sleep(5000);
}
